/* È«¾Öcss*/
*{margin:0 auto;padding:0px;}
table{margin:0 auto;}
img{border:0px;}
body{font-size: 12px;color:#494949;line-height:22px;text-decoration: none;background:url(../images/bg.gif) repeat-x; font-family:"ËÎÌå"}
a{color:#494949;text-decoration:none;}
a:hover{color:#9e4408 ;text-decoration:none;}
.title{ font-size:14px; color:#da8432; font-weight:bold;}
/*css*/
p{ text-indent:24px;}
.gg{ width:100%; padding:8px;}
.gg ul{ margin:0px; padding:0px; overflow: hidden;text-overflow: ellipsis;white-space:nowrap; width:214px;}
.gg li{ list-style:none;background:url(../images/point.gif) no-repeat left center; padding-left:14px; line-height:24px;}
.contact{ width:100%; padding:8px 10px;}
.link{ width:100%; padding:8px;}
.link ul{ margin:0px; padding:0px; overflow: hidden;text-overflow: ellipsis;white-space:nowrap; width:214px;}
.link li{ list-style:none;background:url(../images/icon.gif) no-repeat left center; padding-left:14px; line-height:26px;}
.company{ border:#e7e7e7 solid 1px; width:695px; height:215px; margin-top:6px;}
.company img{ width:291px; height:204px; border:#d3d3d3 solid 1px;}
.pro{ width:695px; height:168px;  border:#e7e7e7 solid 1px; margin-top:6px;}
.pro ul{ margin:0px; padding:0px;}
.pro li{ list-style:none; float:left; width:147px; margin:8px 0 0 20px; display:inline;}
.pro li img{border:#d3d3d3 solid 1px; width:145px; height:107px;}
.leftline{ border-left:#d3d3d3 solid 1px;}
.prolist{ width:100%;}
.prolist ul{ margin:0px; padding:0px;}
.prolist li{ float:left; width:147px; margin:8px 0 0 20px; display:inline; list-style:none;}
.prolist li img{border:#d3d3d3 solid 1px; width:145px; height:107px;}
.page{ width:100%; text-align:center; height:32px; background:#f3f3f3; vertical-align:middle; line-height:32px; float:left}
.protext{ background:url(../images/contact-top.gif) no-repeat; height:30px; color:#ffffff; font-size:14px; font-weight:bold; line-height:30px;}
.big img{ width:291px; height:204px; border:#d3d3d3 solid 1px; margin:15px}
.title{ font-size:14px; font-weight:bold; height:34px; vertical-align:middle; line-height:32px;}
.font13{font-size:14px;
	text-align: left;
        text-indent: 32px;
        border-top: 0; padding: 15px; line-height: 32px;
}
.font13 img { float: right; padding-left: l0px;}
.wrap  {
   width: 778px; 
   margin: auto; 
   height: auto; 
   overflow: hidden;
   border:red 1px solid;
}
.css01 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #131f56; LINE-HEIGHT: 24px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.css05 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #293d6b; LINE-HEIGHT: 24px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.css06 {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 24px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.font02{
	color:#000000;
	font-size:14px;
	font-align:normal;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
}
.font03{
	color:#9E4408;
	font-size:14px;
	font-align:normal;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
a.link01:link,a.link01:visited{
	font-size:12px;
	color:#ffffff;
	font-style: normal;
	line-height: 15px;   
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;  
}
a.link01:hover{
        font-size:12px; 
        color:#ECCAC3;
        font-weight: normal;
        text-decoration:none;}
a.link02:link,a.link02:visited{
	font-size:12px;
	color:#D69261;
	font-style: normal;
	line-height: 20px;   
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;  
}
a.link02:hover{
        font-size:12px; 
        color:#F85312;
        font-weight: normal;
        text-decoration:underline;}
.vab01{ color:#000000;
	font-size:13px;
        font-align:center;
	font-style: normal;
	line-height: 22px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
        BORDER-left: #4F81BD 1px solid;
        BORDER-right: #4F81BD 1px solid;
        BORDER-top: #4F81BD 1px solid;
        background-color: #DBE5F1;
        height:30px;
}
.vab02{ color:#000000;
	font-size:13px;
        font-align:center;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
        BORDER-right: #4F81BD 1px solid;
        BORDER-top: #4F81BD 1px solid;
        background-color: #ffffff;
        height:30px;
}
.vab03{ color:#000000;
	font-size:13px;
        font-align:center;
	font-style: normal;
	line-height: 22px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
        BORDER-left: #4F81BD 1px solid;
        BORDER-right: #4F81BD 1px solid;
        BORDER-top: #4F81BD 1px solid;
        BORDER-bottom: #4F81BD 1px solid;
        background-color: #DBE5F1;
        height:30px;
}
.vab04{ color:#000000;
	font-size:13px;
        font-align:center;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
        BORDER-right: #4F81BD 1px solid;
        BORDER-top: #4F81BD 1px solid;
        BORDER-bottom: #4F81BD 1px solid;
        background-color: #ffffff;
        height:30px;
}










